.tinymce_paragraph {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
color: #666666;
line-height: 14px;
vertical-align: text-top;
text-align: left;
width: 370px;
float: right;
padding-right: 15px;
padding-left: 15px;
}

.tinymce_image_left {
margin: 0 auto;
vertical-align: text-top;
text-align: left;
float: left;
width: 200px;
border: 1px solid #ffcc00;
clear: both;
}

.tinymce_main_news {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 12px;
color: #666666;
line-height: 14px;
vertical-align: text-top;
text-align: left;
float: left;
}

.tinymce_main_image_left {
margin: 0 auto;
vertical-align: text-top;
text-align: left;
float: left;
width: 318px;
padding-right: 15px;
border: 1px solid #ffcc00;
clear: both;
}


/* Homepage #2 Story */&nbsp;
.story {padding-left: 10px;}
/* Homepage #2 Story Date */&nbsp;
.story_date {font-size: 10px;font-style: italic;color: #666666;}
/* Homepage #2 Story Posted */&nbsp;
.story_tags {font-size: 10px;font-style: normal;color: #dc291e;}


/* QUOTATIONS */
blockquote p {padding: 0px 50px 0px 0px;font-size: 1.2em;float: left;background: url(/web/20100414145028im_/http://www2.labour.org.uk/images/comment_close.gif) bottom right no-repeat;}
blockquote {padding: 20px;font-size: 1.2em; color: #000000;background: url(/web/20100414145028im_/http://www2.labour.org.uk/images/comment_open.gif) top left no-repeat;}
cite {font-size: 18px;float: right;color: #000000;} 

.tinymce_continue_link a {
color: #dc291e;
font-weight: bold;
border-bottom: 1px solid #ffcc00;
}

.tinymce_continue_link a:hover {
text-decoration: none;
color: #000000;
border-bottom: 1px solid #ffcc00;
}

.tinymce_main_news_image {
margin: 0 auto !important;
}


/*
     FILE ARCHIVED ON 14:50:28 Apr 14, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:25:50 Jul 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/